<form>
  <input type="hidden" name="post-id" value="">
  <label for="post-title">Titre</label>
  <input type="text" name="post-title" id="post-title" />
  <label for="post-author">Auteur</label>
  <input type="text" name="post-title" id="post-author" />
  <label for="post-datetime">Date de publication</label>
  <input type="datetime" name="post-datetime" id="post-datetime" />
  <textarea name="post-body" id="post-body" cols="30" rows="10">Insérez votre texte ici.</textarea>
  <input type="submit" value="Valider">
</form>
